# toolbar.hide

Hides a toolbar

Syntax

    toolbar.hide [-q] [-a] <name>

Description

Hides the toolbar named <name>.
If -a is specified then the toolbar is hidden in all the frames, otheriwse it is hidden in the current frame only.
If -q is specified the command runs in quiet mode and does not complain if the specified toolbar doesn't exist.
Please note that this command doesn't destroy the toolbar definition: the toolbar can be shown again by using toolbar.show.
If you want to completly remove the toolbar definition use toolbar.destroy.
If the feature "scripttoolbar" wasn't enabled at compile time then this command does nothing.

See also
$toolbar.exists() toolbar.create toolbar.destroy

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004